

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 05:35:42 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.241])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0ELZesA095506	for <[email-masked]>;
Tue, 15 Jan 2008 05:35:41 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so2226771hsz.1 for
<[email-masked]>; Mon, 14 Jan 2008 13:35:36 -0800 (PST)
Received: by 10.142.77.11 with SMTP id z11mr2817439wfa.98.1200346137379; Mon,
14 Jan 2008 13:28:57 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs231127wfi; Mon,
14 Jan 2008 13:28:57 -0800 (PST)
Received: by 10.142.102.5 with SMTP id z5mr2818007wfb.92.1200346136074; Mon,
14 Jan 2008 13:28:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a13si9057820rof.9.2008.01.14.13.28.53; Mon,
14 Jan 2008 13:28:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0EJt6hl022615; Mon,
14 Jan 2008 15:28:12 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14422118 for [email-masked]; Mon,
14 Jan 2008 15:28:12 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0ELSCZc004291 for
<[email-masked]>; Mon, 14 Jan 2008 15:28:12 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0ELS5qx000670 for
<[email-masked]>; Mon, 14 Jan 2008 15:28:12 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0ELS4JK015459 for
<[email-masked]>; Mon, 14 Jan 2008 15:28:04 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0ELS4uY015444 for [email-masked]; Mon, 14 Jan 2008 15:28:04 -0600
Date: Mon, 14 Jan 2008 15:28:04 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=4 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801140147
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 212130
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED/212130Z-220600ZJAN2008//
REF/A/MSG/NAVPACMETOCCEN PEARL HARBOR HI/141951ZJAN2008//
AMPN/REF A IS A TROPICAL CYCLONE WARNING.//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 141800Z, TROPICAL DEPRESSION 01W WAS LOCATED NEAR 11.0N
112.1E, APPROXIMATELY 185 NM EAST-SOUTHEAST OF NHA TRANG VIETNAM,
AND HAD TRACKED SOUTHWESTWARD AT 11 KNOTS OVER THE PAST SIX HOURS.
MAXIMUM SUSTAINED SURFACE WINDS WERE ESTIMATED AT 30 KNOTS GUSTING
TO 40 KNOTS. SEE REF A (WTPN31 PGTW 142100) FOR FURTHER DETAILS.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION HAS PERSISTED NEAR 19.1S 147.2E,
APPROXIMATELY 150 NM SOUTH-SOUTHEAST OF CAIRNS, AUSTRALIA. ANIMATED
INFRARED SATELLITE IMAGERY DEPICTS A CONSOLIDATING LOW-LEVEL
CIRCULATION CENTER (LLCC) POSITIONED ON THE EASTERN EDGE OF A LARGE
AREA OF DEEP CONVECTION. A 141917Z SSMI IMAGE INDICATES CURVED
BANDING OVER THE WESTERN QUADRANT WRAPPING INTO THE NORTHERN
QUADRANT. RECENT RADAR DATA FROM THE TOWNSVILLE RADAR SHOWS A WELL-
DEFINED LLCC OVER WATER LOCATED ABOUT 25 NM NORTHEAST OF TOWNSVILLE.
SURFACE OBSERVATIONS INDICATE SLP NEAR 996 MB AND SURFACE WINDS
SUSTAINED AT 27 KNOTS, INCREASING IN INTENSITY OVER THE PAST 06
HOURS AS THE LLCC SLOWLY TRACKS SOUTHWARD. THE UPPER-LEVEL
ENVIRONMENT IS FAVORABLE WITH WEAK TO MODERATE VERTICAL WIND SHEAR
AND AN ANTICYCLONE OVER THE CENTER AS WELL AS GOOD POLEWARD OUTFLOW
ENHANCED BY A TROUGH TO THE SOUTHWEST. MAXIMUM SUSTAINED SURFACE
WINDS ARE ESTIMATED AT 22 TO 28 KNOTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED TO BE NEAR 996 MB. THE MAJOR LIMITING FACTOR IS INTER-
ACTION WITH LAND WHICH SHOULD CONTINUE TO HINDER SIGNIFICANT
DEVELOPMENT OVER THE NEXT 12 TO 24 HOURS, THEREFORE THE POTENTIAL
FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE
NEXT 24 HOURS IS FAIR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: ADDED FAIR AREA IN PARA 2.B.(1) AND
UPDATED PARA 1.A.(1).
FORECAST TEAM: DELTA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.